/******* Zoom page settings *******/
#popup 
{
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0,0,0,.7);
	top: 0;
	left: 0;
	z-index: 9999;
	visibility: hidden;
}

.windowPopup
{
	width: 50%;
	height: auto;
	background: #fff;
	border-radius: 10px;
	position: relative;
	padding: 10px;
	box-shadow: 0 0 5px rgba(0,0,0,.4);
	text-align: center;
	margin: 15% auto;
}

.close-button
{
	width: 30px;
	height: 30px;
	background: #000;
	border-radius: 50%;
	border: 3px solid #fff;
	display: block;
	text-align: center;
	color: #fff;
	text-decoration: none;
	position: absolute;
	top: -10px;
	right: -10px;
}

#popup:target
{
	visibility: visible;
} 
	
#zoomedFigure
{
	font-size: 70%;	
}
